/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */


#top .widget_nav_menu li {
	font-size: 15px;
}

nav.main-menu { 
	font-size: 38px;
    font-weight: 400;
}
a:hover {
	text-decoration: underline !important;
}

.widget_nav_menu a:hover {
	text-decoration: underline !important;
}

.menu-item-avia-special a:hover {
	text-decoration: none !important;
}

.image-overlay {
 visibility: hidden;
 }
p {
font-family: 'Helvetica Neue', HelveticaNeue, Arial, sans-serif !important;
font-weight: 300 !important;
}

/*p, h1, h2, h3, h4, h5, h6 {
font-family: 'gotham', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
font-weight: 300 !important;
}*/
.mega-menu-title {
  font-weight: 300;
}
#header .mega_menu_title   {
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif  !important;
font-weight: 300 !important;
}
#socket .avia-menu-text {
  font-size: 13px;
}
.avia-menu-text {
  font-weight: 300;
  font-size: 18px;
}
.sub-menu .avia-menu-text {
  font-size: 15px;
}
#scroll-top-link {
border-radius: 0px;
color: black;
background-color: white;
}
#scroll-top-link:hover {
border-radius: 0px;
color: white;
}
.container_wrap {
border: none;
}
.av-subheading {     
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
font-weight: 300 !important;
font-style: normal !important;
}
.tribe-events-list-widget .duration {
font-size: 12px;
font-weight: 300;
}
.main_color .tribe-events-calendar div[id*='tribe-events-daynum-'] {
background-color: #f5f5f5 !important;
}
.main_color .tribe-events-calendar div[id*='tribe-events-daynum-'] a {
background-color: #f5f5f5 !important;
}
.main_color .tribe-bar-views-inner {
color: black;
}
#tribe-bar-form label {
color: black;
}
#header_main {
border: none;
}
.menu-item a {
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
font-weight: 300 !important;
font-style: normal !important;
}
.avia-button {
font-family: 'gotham', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
font-weight: 500 !important;
letter-spacing: 1px;
}
.nested_nav li.current_page_item a {
color: white !important;
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
font-weight: 300 !important;
}
.main_color .av-single-event-meta-bar-inner {
    background: #ddd;
}
.comment-entry.post-entry {
visibility: hidden;
height: 0px;
}
#home-popup {
background: none !important;
}
.main_color .av-masonry {
    background-color: transparent;
}
.widget_rss li {
font-size: 13px;
}
a.rsswidget {
color: #f89c1b;
}
.rss-date { 
color: #CCCCCC;
}
li.feed-item {
line-height: 1.5em;
}
li.feed-item > a {
color: #f89c1b;
font-size: 13px;
font-weight: bold;
}
.feed-date { 
font-size: 11px !important;
color: #CCCCCC;
}
.page-numbers {
display: none;
}
.see-all {
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
    font-weight: 300 !important;
    font-style: normal !important;
}

input[type='text'] {
    border-color: #aaaaaa !important;
    background-color: white !important;
}

select {
    border-color: #aaaaaa !important;
    background-color: white !important;
}

textarea {
    border-color: #aaaaaa !important;
    background-color: white !important;
}

/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */
	.only_mobile {
		display: none !important; 
	}
}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */
	.only_desktop { 
		display: none !important; 
	}
	#footer .container section.widget {
		margin: 0;
	}
	#socket .sub_menu_socket li {
        line-height: unset;
	}
}